Беларуская Bulgarian Català Deutsch English Spanish Farsi Français Hrvatski Magyar Italiano 日本語 Georgian Korean Lithuanian Netherlands Polish Portuguese Portuguese (Brazil) Русский Shqip Sverige Thailandish Ukrainian Chinese (Simplified) Cantonese (Hong Kong) Chinese (Traditional) (your language?)

Download - Fedora



Version Architecture Interface Version Comment
Official distribution packages (Starting from Fedora 19)
search for "MediaInfo" in your package manager
or "yum install mediainfo-gui" (for GUI)
or "yum install mediainfo" (for CLI)
Fedora packages search  
24 x86_64 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
i686 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
23 x86_64 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
i686 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
22 x86_64 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
i686 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
21 x86_64 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
i686 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
20 (Heisenbug) x86_64 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
i686 GUI v0.7.91 requires libmediainfo
CLI v0.7.91 requires libmediainfo
libmediainfo v0.7.91 (devel, doc) requires libzen
libzen v0.4.34 (devel, doc)  
19
(Schrödinger's Cat)
i686 GUI v0.7.73 requires libmediainfo0
CLI v0.7.73 requires libmediainfo0
libmediainfo0 v0.7.73 (devel, doc) requires libzen0
libzen0 v0.4.31 (devel, doc)  
x86_64 GUI v0.7.73 requires libmediainfo0
CLI v0.7.73 requires libmediainfo0
libmediainfo0 v0.7.73 (devel, doc) requires libzen0
libzen0 v0.4.31 (devel, doc)  
18
(Spherical Cow)
i686 GUI v0.7.72 requires libmediainfo0
CLI v0.7.72 requires libmediainfo0
libmediainfo0 v0.7.72 (devel, doc) requires libzen0
libzen0 v0.4.30 (devel, doc)  
x86_64 GUI v0.7.72 requires libmediainfo0
CLI v0.7.72 requires libmediainfo0
libmediainfo0 v0.7.72 (devel, doc) requires libzen0
libzen0 v0.4.30 (devel, doc)  
17
(Beefy Miracle)
i686 GUI v0.7.72 requires libmediainfo0
CLI v0.7.72 requires libmediainfo0
libmediainfo0 v0.7.72 (devel, doc) requires libzen0
libzen0 v0.4.30 (devel, doc)  
x86_64 GUI v0.7.72 requires libmediainfo0
CLI v0.7.72 requires libmediainfo0
libmediainfo0 v0.7.72 (devel, doc) requires libzen0
libzen0 v0.4.30 (devel, doc)  
16
(Verne)
i686 GUI v0.7.62 requires libmediainfo0
CLI v0.7.62 requires libmediainfo0
libmediainfo0 v0.7.62 (devel) requires libzen0
libzen0 v0.4.28 (devel)  
x86_64 GUI v0.7.62 requires libmediainfo0
CLI v0.7.62 requires libmediainfo0
libmediainfo0 v0.7.62 (devel) requires libzen0
libzen0 v0.4.28 (devel)  
15
(Lovelock)
i686 GUI v0.7.58 requires libmediainfo0
CLI v0.7.58 requires libmediainfo0
libmediainfo0 v0.7.58 (devel) requires libzen0
libzen0 v0.4.26 (devel)  
x86_64 GUI v0.7.58 requires libmediainfo0
CLI v0.7.58 requires libmediainfo0
libmediainfo0 v0.7.58 (devel) requires libzen0
libzen0 v0.4.26 (devel)  
14
(Laughlin)
i686 GUI v0.7.53 requires libmediainfo0
CLI v0.7.53 requires libmediainfo0
libmediainfo0 v0.7.53 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
x86_64 GUI v0.7.53 requires libmediainfo0
CLI v0.7.53 requires libmediainfo0
libmediainfo0 v0.7.53 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
13
(Goddard)
i686 GUI v0.7.45 requires libmediainfo0
CLI v0.7.45 requires libmediainfo0
libmediainfo0 v0.7.45 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
x86_64 GUI v0.7.45 requires libmediainfo0
CLI v0.7.45 requires libmediainfo0
libmediainfo0 v0.7.45 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
12
(Constantine)
i686 GUI v0.7.45 requires libmediainfo0
CLI v0.7.45 requires libmediainfo0
libmediainfo0 v0.7.45 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
x86_64 GUI v0.7.45 requires libmediainfo0
CLI v0.7.45 requires libmediainfo0
libmediainfo0 v0.7.45 (devel) requires libzen0
libzen0 v0.4.24 (devel)  
11
(Leonidas)
i686 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
x86_64 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
10
(Cambridge)
i686 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
x86_64 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
9
(Sulphur)
i686 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
x86_64 GUI v0.7.34 requires libmediainfo0
CLI v0.7.34 requires libmediainfo0
libmediainfo0 v0.7.34 (devel) requires libzen0
libzen0 v0.4.14 (devel)  
8
(Wereworlf)
i686 GUI v0.7.11 requires libmediainfo0
CLI v0.7.11 requires libmediainfo0
libmediainfo0 v0.7.11 (devel) requires libzen0
libzen0 v0.3.8 (devel)  
x86_64 GUI v0.7.11 requires libmediainfo0
CLI v0.7.11 requires libmediainfo0
libmediainfo0 v0.7.11 (devel) requires libzen0
libzen0 v0.3.8 (devel)